.report_section { color: #000; font-size: 14px }
.report_section table { border-spacing: 0; padding: 0; border: 0; margin-bottom: 0px }
.report_section tbody { }
.report_section tbody { border: 0px }
.report_section tbody tr:nth-child(even) { background-color: white }
.report_section tr { }
.report_section td { font-weight: normal; padding: 0px; text-align: center; vertical-align: top }
.report_section td { vertical-align: top; text-align: center; font-size: 14px; font-weight: normal }
.report_section td.report_hdr { font-size: 18px; font-weight: bold; padding-top: 30px; padding-bottom: 15px }
.report_section td.item_hdr { font-weight: bold; padding-top: 10px; padding-bottom: 10px }
.report_section td.sub_item_hdr { font-weight: bold; font-style: italic; padding-top: 10px; padding-bottom: 10px }
.report_section td.info_with_value_hdr { width: 300px; font-weight: bold; padding-bottom: 8px; padding-right: 5px; text-align: right }
.report_section td.info_with_no_value_hdr { width: 200px; font-weight: bold; padding-bottom: 8px; padding-right: 5px; text-align: right; color: #C0C0C0 }
.report_section td.info_val { vertical-align: top; padding-bottom: 8px; text-align: left }

.report_section_error { padding: 20px 0px 5px 0px; font-size: 16px; color: red }